linux-mvl-dove: 2.6.32-218.36 -proposed tracker

Bug #837803 reported by Herton R. Krzesinski on 2011-08-31
24
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
Tobin Davis
Security-signoff
Undecided
Kees Cook
Upload-to-ppa
Undecided
Canonical Kernel Team
Verification-testing
Undecided
ubuntu-armel-kernel
linux-mvl-dove (Ubuntu)
Medium
Unassigned
Lucid
Undecided
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-prepare-start:Wednesday, 31. August 2011 02:47 UTC
kernel-stable-certification-end:Wednesday, 31. August 2011 03:01 UTC
kernel-stable-Certification-testing-end:Wednesday, 31. August 2011 14:17 UTC
kernel-stable-Prepare-package-start:Wednesday, 31. August 2011 02:47 UTC
kernel-stable-Prepare-package-end:Friday, 02. September 2011 03:16 UTC
kernel-stable-Promote-to-proposed-start:Friday, 02. September 2011 03:16 UTC
kernel-stable-Promote-to-proposed-end:Friday, 02. September 2011 07:31 UTC
kernel-stable-Verification-testing-start:Friday, 02. September 2011 07:31 UTC
kernel-stable-Security-signoff-start:Monday, 05. September 2011 17:01 UTC
kernel-stable-Verification-testing-end:Monday, 05. September 2011 17:01 UTC
kernel-stable-Regression-testing-start:Monday, 05. September 2011 17:01 UTC
kernel-stable-Security-signoff-end:Tuesday, 06. September 2011 05:31 UTC
kernel-stable-Promote-to-updates-start:Wednesday, 07. September 2011 23:01 UTC
kernel-stable-Regression-testing-end:Wednesday, 07. September 2011 23:01 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 13. September 2011 10:46 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 13. September 2011 10:46 UTC

This tracking bug was opened to be worked from linux-2.6.32-34.76 update (bug 836914)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-mvl-dove (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
description: updated

Please pull from here:

git://kernel.ubuntu.com/ppisati/ubuntu-lucid.git mvl-dove

summary: - linux-mvl-dove: <version to be filled> -proposed tracker
+ linux-mvl-dove: 2.6.32-218.36 -proposed tracker
description: updated
Steve Conklin (sconklin) on 2011-09-01
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) wrote :

Copied to proposed

Changed in linux-mvl-dove (Ubuntu):
status: In Progress → Invalid
description: updated
Herton R. Krzesinski (herton) wrote :

There is no specific mvl-dove SRU patches (bugs) to verify. For the 218.36 upload, it's rebased on lucid 2.6.32-34.76 release, which already have all its bugs verified.

There is one bug which shows as unverified on sru-report page (bug 588861). This fix was unconditionally added for the lucid point release, and is already out with lucid updates, so it should be ignored.

Thus, setting Verification to Fix Released for this update.

description: updated
Kees Cook (kees) wrote :

Looks good, thanks!

description: updated
Tobin Davis (gruemaster) on 2011-09-07
tags: added: qa-testing-passed
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (17.0 KiB)

This bug was fixed in the package linux-mvl-dove - 2.6.32-218.36

---------------
linux-mvl-dove (2.6.32-218.36) lucid-proposed; urgency=low

  * Release tracking bug
    - LP: #837803

  [ Paolo Pisati ]

  * Rebased to 2.6.32-34.76

  [ Ubuntu: 2.6.32-34.76 ]

  * Release Tracking Bug
    - LP: #836914
  * Revert "drm/nv50-nvc0: work around an evo channel hang that some people
    see"
  * Revert "eCryptfs: Handle failed metadata read in lookup"
  * Revert "tunnels: fix netns vs proto registration ordering"

  [ Ubuntu: 2.6.32-34.75 ]

  * Release Tracking Bug
    - LP: #832332
  * drm/i915: Remove BUG_ON from i915_gem_evict_something
    - LP: #828550

linux-mvl-dove (2.6.32-218.35) lucid-proposed; urgency=low

  [ Paolo Pisati ]

  * Release Tracking Bug
    - LP: #829161
  * Rebased to 2.6.32-34.74

  [ Ubuntu: 2.6.32-34.74 ]

  * Release Tracking Bug
    - LP: #828375
  * proc: fix oops on invalid /proc/<pid>/maps access, CVE-2011-1020
    - LP: #813026
    - CVE-2011-1020

  [ Ubuntu: 2.6.32-34.73 ]

  * Release Tracking Bug
    - LP: #824148
  * SAUCE: rtl8192se: Force a build for a 2.6/3.0 kernel
    - LP: #805494
  * [Config] Add enic/fnic to udebs
    - LP: #801610
  * tty: icount changeover for other main devices, CVE-2010-4076,
    CVE-2010-4077
    - LP: #720189
    - CVE-2010-4077
  * fs/partitions/efi.c: corrupted GUID partition tables can cause kernel
    oops
    - LP: #795418
    - CVE-2011-1577
  * ftrace: Only update the function code on write to filter files
    - LP: #802383
  * kmemleak: Do not return a pointer to an object that kmemleak did not
    get
    - LP: #802383
  * CPU hotplug, re-create sysfs directory and symlinks
    - LP: #802383
  * Fix memory leak in cpufreq_stat
    - LP: #802383
  * powerpc/kexec: Fix memory corruption from unallocated slaves
    - LP: #802383
  * powerpc/oprofile: Handle events that raise an exception without
    overflowing
    - LP: #802383
  * mtd: mtdconcat: fix NAND OOB write
    - LP: #802383
  * x86, 64-bit: Fix copy_[to/from]_user() checks for the userspace address
    limit
    - LP: #802383
  * ext3: Fix fs corruption when make_indexed_dir() fails
    - LP: #802383
  * jbd: Fix forever sleeping process in do_get_write_access()
    - LP: #802383
  * jbd: fix fsync() tid wraparound bug
    - LP: #802383
  * ext4: release page cache in ext4_mb_load_buddy error path
    - LP: #802383
  * Fix Ultrastor asm snippet
    - LP: #802383
  * x86, amd: Do not enable ARAT feature on AMD processors below family
    0x12
    - LP: #802383
  * x86, amd: Use _safe() msr access for GartTlbWlk disable code
    - LP: #802383
  * rcu: Fix unpaired rcu_irq_enter() from locking selftests
    - LP: #802383
  * staging: usbip: fix wrong endian conversion
    - LP: #802383
  * Fix for buffer overflow in ldm_frag_add not sufficient
    - LP: #802383
  * seqlock: Don't smp_rmb in seqlock reader spin loop
    - LP: #802383
  * ALSA: HDA: Use one dmic only for Dell Studio 1558
    - LP: #731706, #802383
  * ASoC: Ensure output PGA is enabled for line outputs in wm_hubs
    - LP: #802383
  * ASoC: Add some missing volume update bit sets for wm_hubs devices
    - LP: #802383
  * mm/page_alloc.c: prevent u...

Changed in linux-mvl-dove (Ubuntu Lucid):
status: New → Fix Released
Martin Pitt (pitti) wrote :

Copied to -updates and -security, including -meta.

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers